<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Trip / Resend All --></label>
    <name>Amdocs_ResendAll_c__c</name>
</CustomFieldTranslation>
